CVE-2009-3863

Metadata

CVE-2009-3863
5.0
exploit-db.com
2009-11-04
2017-09-19 07:08

Description

Buffer overflow in the gxmim1.dll ActiveX control in Novell Groupwise Client 7.0.3.1294 allows remote attackers to cause a denial of service (application crash) via a long argument to the SetFontFace method.

Related Vulnerabilities